@import url('reset.css');
@import url('static.css');
@import url('elements.css');
/* = General
-------------------------------------------------------------- */

.clear {
	clear: both;
	display: block;
}

a {
	cursor: pointer;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

label, input[type="submit"] {
	cursor: pointer;
}

html {
	overflow: hidden;
}

/* = Structure
-------------------------------------------------------------- */

html, body {
	width: 100%;
	height: 100%;
	overflow: hidden;
}

body {
	background: url(../img/bg.jpg) no-repeat center 0;
	line-height: 1.5;
	font-family: 'Titillium Web', sans-serif;
	color: #77797f;
	cursor: url(../img/closedhand.cur);
}

#page {
	position: absolute;
	left: 50%;
	top: 58%  ;
	z-index: 5;
	display: none;
	width: 4566px;
	height: 1968px;
	margin: -2283px 0 0 -984px;
}

#page.mobile {
	width: 800px;
	height: 400px;
	margin: -400px 0 0 -200px;
}

@media screen and (max-width: 1024px) {
	body {
		background-size: 200% 200%;
	}
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
	body {
		background-size: 200% 200%;
	}
	#page {
		width: 540px;
		height: 351px;
		margin: -205px 0 0 -270px;
	}
	#about {
		font-size: 90%;
		margin-top: -10%;
	}
}

@media screen and (max-width: 768px) {
	#page {
		width: 540px;
		height: 150px;
		margin: -205px 0 0 -270px;
	}
}

@media only screen and (max-device-width: 960px) {
	#page {
		width: 540px;
		height: 351px;
		margin: -205px 0 0 -270px;
	}
	#about {
		font-size: 80%;
	}
}

.cursor-grab {
	cursor: -webkit-grab;
	cursor: -moz-grab;
}

.overlay {
	position: absolute;
	left: -10000px;
	top: 0;
	z-index: 20;
	background: url(../img/bg-overlay.png);
	width: 100%;
	height: 100%;
	opacity: 0;
}

.overlay.active {
	left: 0;
}

/* = About
-------------------------------------------------------------- */

#about {
	position: absolute;
	z-index: 5;
	width: 45%;
	display: none;
}

#about h3 {
	background: url(../img/arrow-right.png) no-repeat 0 50%;
	margin: 0 0 .5em 0;
	padding: 0 0 0 25px;
	font-size: 20px;
	color: #ffffff;
	-webkit-font-smoothing: antialiased;
}

#about ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#about li {
	padding: 5% 0;
}

#about li:first-child {
	padding-top: 15%;
}

#about p {
	font-size: 14;
	color: #ffffff;
}

/* = Book
-------------------------------------------------------------- */

#book {
	position: relative;
	z-index: 10;
	width: 100%;
	height: 100vh !important;
}

/*
#book .turn-page {
	background-color: white;
	background-size: 100% 100%;
}
*/

#book .turn-page {
	background-repeat: no-repeat;
	background-color: #5f94c0;
	background-size:contain;
	
}

.double {
	background-size: 200% 100% !important;
}

.double.first {
	background-position: 0% 0%;
}

.double.second {
	background-position: -100% 0%;
}

/* = Nav Arrows
	---------------------------------------- */

.nav_arrow {
	position: absolute;
	top: 40%;
	z-index: 15;
	background: url(../img/arrow-navpage.png);
	width: 34px;
	height: 136px;
	margin-top: -68px;
}

.nav_arrow.next {
	right: -34px;
	background-position: 0 0;
}

.nav_arrow.next:hover {
	background-position: 0 -186px;
}

.nav_arrow.prev {
	left: -34px;
	background-position: 0 -372px;
	display: none;
}

.nav_arrow.prev:hover {
	background-position: 0 -558px;
}

/*#page.mobile .nav_arrow.next { right: -24px; }*/

/* = Cover
	---------------------------------------- */

#logo-cover {
	position: absolute;
	right: 40px;
	bottom: 25px;
	z-index: 5;
}

#logo img{
	height: 55px;
}

#cover ul {
	clear: both;
	width: 90%;
	margin: 48% auto 0 auto;
	list-style: none;
	padding: 20px 0;
	border-top: 1px solid #e2e2e2;
	border-bottom: 1px solid #e2e2e2;
}

#cover ul:after {
	clear: both;
	content: '';
	display: block;
}

#cover li {
	float: left;
	width: 28.3%;
	margin: 0 2.5%;
}

#cover li, #cover img {
	-moz-user-select: -moz-none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	user-select: none;
}

#cover li:last-child {
	margin-right: 0;
}

#cover li img {
	float: left;
	width: 100%;
}

#cover li a:hover img {
	opacity: .8;
}

/* = End
	---------------------------------------- */

#end {
	text-align: center;
}

#end p {
	padding-top: 60%;
}

/* = Meta data
	---------------------------------------- */

#book .meta {
	position: absolute;
	bottom: 1%;
}

.meta .num {
	font-weight: bold;
	font-size: 0.750em;
	color: #666;
	display: none;
}

.meta .description {
	font-size: 0.688em;
	color: #666;
}

.meta.left {
	left: 12px;
}

.meta.left .num {
	padding-right: 10px;
}

.meta.right {
	right: 12px;
	text-align: right;
}

.meta.right .num {
	padding-left: 10px;
}